Skip to main content
GET
Get Request Logs Summary

Authorizations

Authorization
string
header
required

Access token from POST /api/v1/client/token.

Query Parameters

fromDate
string

Start of the range (ISO 8601). Default: 7 days before toDate.

toDate
string

End of the range (ISO 8601). Default: now. The range cannot exceed 90 days.

groupBy
enum<string>

day (default), errorCode, source, path or statusCode.

Available options:
day,
errorCode,
source,
path,
statusCode
source
enum<string>

all (default: partner_api + end_user + gateway), partner_api, end_user, gateway or widget. widget only supports groupBy=day or errorCode.

Available options:
all,
partner_api,
end_user,
gateway,
widget
onlyErrors
string

true: count only responses with status >= 400.

Response

200 - application/json

OK

fromDate
string
toDate
string
groupBy
string
source
string
items
object[]